mixin card--transaction(propertyName,id,description)
    .card
        .chip
            <i class="fas fa-exchange-alt"></i>
        .card__body
            label.card__body__title=propertyName
            span.card__body__id='Id: '+id
            label.card__body__description=description
